{
  "codeName" : "Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPMENUS/Menu.json",
  "getPSAppMenuItems" : [ {
    "accUserMode" : 0,
    "caption" : "菜单项",
    "itemType" : "MENUITEM",
    "name" : "menuitem1",
    "tooltip" : "菜单项"
  }, {
    "accUserMode" : 0,
    "itemType" : "SEPERATOR",
    "name" : "seperator1",
    "seperator" : true
  } ],
  "enableCustomize" : false,
  "name" : "menu",
  "modelid" : "3162A560-F78C-4EF0-A53A-8517A67C09A4",
  "modeltype" : "PSAPPMENU"
}